We are in the process of migrating this forum. A new space will be available soon. We are sorry for the inconvenience.

Aktualizace Plesk (zranitelnost)


Jan Cehák
07-11-2012, 05:14 PM
Před několika měsíci jsme byly upozorněni na zranitelnost rozhraní Plesk, což mohlo zapříčinit získání kontroly nad serverem.

Vypadá to, že zrovna vyšel nový exploit, který není veřejný, ale může se šířit. OVH doporučuje aktualizovat rozhraní na poslední verzi použitím Micro-Updateu (jestliže je to možné).

Jestliže máte verzi 10.4: http://kb.parallels.com/114330
Pro jiné verze: http://kb.parallels.com/113321

S pozdravem,

Germain
Datacentre Manager